/* CSS Document */



* {
	padding: 0;
	margin: 0;
	list-style-type: none;
}

.visivel {
	display: 	block;
	visibility: visible;
}
		
.visivel a {
	font-color: #E3F0FD;
	text-decoration: none;
}
		
.invisivel {
	display: 	none;
	visibility: hidden;
}



/* ------------ CONTATO NOVO------------------*/

ul.formulario-contato {
	overflow:hidden;
	width:100%;

}

ul.conteudo-protocolo{
	padding: 15px 0 25px 25px; 
	width: 590px; 
	border-top:1px solid #ccc; 
	border-bottom:1px solid #ccc;  
	margin-bottom:16px; 
	margin: 0 auto;
}

ul.formulario-contato li {
	float:left;
	margin:0.9em 0 0;
	padding:0 0.8em 0 0;
	/*padding:0 0.8em 0 1.17em;*/
}

ul.formulario-contato li p{ padding: 0;}
ul.formulario-contato li.comentario {
	height:auto;
}
ul.formulario-contato li label {
	color:#8F8F8F;
	display:block;
	font-size:1.2em;
	font-weight:bold;
}

ul li label.campo{
	float:left; 
	font-size:12px; 
	color:#4f4f4f;
}

ul li div.retorno{
	float:left; 
	padding: 0 0 0 8px;
}

ul.formulario-contato li input {
	border:1px solid #CCCCCC;
	color:#666666;
	font-size:1.4em;
	min-width:234px;
	padding:0.25em;
	width:13.71em;
}

ul.formulario-contato li .check {
	margin:5px;
	font-size:15px;
}
ul.formulario-contato li .check input {
	min-width:0;
	width:15px;
}

ul.formulario-contato li.coluna-simples{width:505px;}
ul.formulario-contato li.coluna-simples-2{width:505px;}

ul.formulario-contato li.coluna-simples-2 input{width:488px;}
ul.formulario-contato li.coluna-simples-3 { clear: both;}
ul.formulario-contato li.coluna-simples-3 input{width:200px;}

ul.formulario-contato .bt-acao {
	padding:29px 1px 1px 1px;
}
ul.formulario-contato .bt-acao input {
	background:#000;
	color:#f1f1f1;
	padding:5px 10px 5px 10px;
	border:0;
	font-weight:bold;
}
ul.formulario-contato .bt-acao input.entrar { 
float: left; 
width: 70px;
padding: 5px;



}

ul.formulario-contato li.coluna-simples select{
	min-width:510px;
}

ul.formulario-contato li select {
	font-size:1.165em;
	min-width:250px;
	padding:0.25em;
	color:#666;
	background: #fff;
	border:1px solid #CCCCCC;
	color:#666666;
	font-size:1.4em;
}

ul.formulario-contato li.botao {
	border-top:1px solid #EAEAEA;
	clear:both;
	display:block;
	float:left;
	height:auto;
	padding:2em 1.5em 1.17em 1.17em;
	width:43.2em;
}

ul.formulario-contato li.botao-2 {
	clear:both;
	display:block;
	float:left;
	height:auto;
	padding:2em 1.5em 1.17em 1.17em;
	width:43.2em;
}

ul.formulario-contato li.botao input {
	background:none repeat scroll 0 0 #E35007;
	border:0 none;
	clear:both;
	color:#F1F1F1;
	cursor:pointer;
	float:left;
	font-weight:bold;
	min-width:120px;
	width:auto;
}

ul.formulario-contato li.botao-2 input {
	background:#E35007 none repeat scroll 0 0;
	clear:both;
	font-weight:bold;
	min-width:110px;
	width:7.86em;
	float: left;
	color: #f1f1f1;
	cursor: pointer;
	border: 0;
}
ul.formulario-contato li.form-texto {
	margin-bottom:1em;
}
ul.formulario-contato li.form-texto input {
	min-width:510px;
	width:35.86em;
}
ul.formulario-contato li p {
	color:#A6A6A6;
	display:block;
	font-size:10px;
}

ul.formulario-contato textarea {
	background:#fff none repeat scroll 0 0;
	color:#666666;
	min-height:150px;
	min-width:510px;
	width:39.5em;
}

ul li.coluna-dupla{
	margin:15px 0 0 !important;
	width:285px;
}

img.apagar{
	display:block; 
	float:right; 
	margin-right:0px; 
	margin-top:-1px;
}

/*a.txt-apagar{
	float:right; 
	font-weight:normal; 
	font-size:12px; 
	margin-right:26px; 
	text-decoration:none; 
	color:#933;
}*/

h1.line-delete{
	padding-top:8px; 
	border:none !important; 
	margin-bottom:19px !important;
}

#internas p.pre_formularios{
	padding: 0 17px ;
}

ul.formulario-contato p.link {
text-align:left;
padding-top:10px;
clear: both;
}

ul.formulario-contato p.link a {
color:#727272;
text-decoration:none;
font-size:11px;
font-weight:bold;
}

ul.formulario-contato p.link a:hover { text-decoration: underline; }